Provided by: python-sip-dev_4.19.15+dfsg-1ubuntu1_amd64 bug

NAME

       dh_sip - set the correct dependencies for Python packages using sip

SYNOPSIS

       dh_sip

DESCRIPTION

       dh_sip creates the ${sip:Depends} substitution variable which must be used by Python
       extensions built with sip in order to depend on a version of python-sip that exports the
       correct public API.

SEE ALSO

       debhelper(7)

       This program is a part of python-sip-dev but is made to work with debhelper.

AUTHORS

       Torsten Marek <shlomme@debian.org>

                                            2019-04-13                                  DH_SIP(1)